Index: BOL/script_install_amaury/install_lmdz.sh
===================================================================
--- BOL/script_install_amaury/install_lmdz.sh	(revision 5336)
+++ BOL/script_install_amaury/install_lmdz.sh	(revision 5342)
@@ -380,5 +380,8 @@
         getlog="$(pwd)/get.log"
         echo "logfile : $getlog"
-        myget "src_archives/$trusting/modipsl.$version.tar.gz" &>> get.log
+        set +e; myget "src_archives/$trusting/modipsl.$version.tar.gz" &>> "$getlog"; set -e
+        if [[ ! -f "modipsl.$version.tar.gz" ]]; then
+          echo "STOP: failed to download modipsl. $getlog: <$(tail "$getlog")>"; exit 1
+        fi
         echo "install_lmdz.sh wget_OK $(date)"
 
